body {
    background-color: whitesmoke;
    text-align: center;
    font-size: 250%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

top {
    text-align: center;
    font-size: 100%;
}

h1 {
    background-color: silver;
    text-align: center;
    font-size: 100%;
    padding-left: 20px;
    padding-right: 20px;
}


h11 {
    text-align: center;
    font-size: 100%;
    padding-bottom: 20px;


}

h2 {
    text-align: center;
    font-family: sans-serif;
    font-size: 50%;
    padding-right: 2.5%;
    padding-left: 2.5%;
}

h3 {
    background-color: grey;
    text-align: left;
    font-size: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: whitesmoke;
}

div {
    background-color: whitesmoke;
    padding-top: 4pt;
    padding-bottom: 4pt;
    padding-right: 4pt;
    padding-left: 4pt;
}

button {
    padding: 10px 30px;
    font-size: 20pt;
    text-align: center;
    background-color: white;
    border-color: dimgrey;
}

p {
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
}


div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: auto;
    background-color: yellow;
    padding: 50px;
    font-size: 20px;
}

img {
    float: inherit
}

.fill {
    object-fit: fill;
}

.contain {
    object-fit: contain;
}

.cover {
    object-fit: cover;
}

.scale-down {
    object-fit: scale-down;
}

.none {
    object-fit: none;
}

* {
    box-sizing: border-box;
}

.column {
    float: left;
    width: 50%;
    padding: 5px;

}

.row::after {
    content: "";
    clear: both;
    display: table;
}
